function FileData_Pairs(x)
{
x.t("organizing","system");
x.t("example","modified");
x.t("label","wish");
x.t("label","dialog");
x.t("properties","dialog");
x.t("properties","task");
x.t("properties","explorer");
x.t("switches","servers");
x.t("console","switches");
x.t("wish","modify");
x.t("create","new");
x.t("keep","hierarchy");
x.t("changes.","create");
x.t("field","label");
x.t("field","label.");
x.t("field","labels");
x.t("field","subset");
x.t("field","label:");
x.t("field","names");
x.t("remote","console");
x.t("dialog","box");
x.t("blank","value");
x.t("leading","trailing");
x.t("modified","custom");
x.t("singular","plural");
x.t("basic","operation");
x.t("change","site");
x.t("type","singular");
x.t("type","name");
x.t("exit","without");
x.t("hierarchy","mind.");
x.t("text","field.");
x.t("servers","ways");
x.t("appears.","type");
x.t("appears.","click");
x.t("appears.","figure");
x.t("button.","properties");
x.t("button.","modify");
x.t("allowed.","spaces");
x.t("allowed.","duplicate");
x.t("allowed.","click");
x.t("new","field");
x.t("new","site");
x.t("want","text");
x.t("long.","names");
x.t("location:","select");
x.t("list","type");
x.t("list","site");
x.t("group","remote");
x.t("group","selector");
x.t("group","unit");
x.t("meaningful","you.");
x.t("permitted","middle");
x.t("spaces","allowed.");
x.t("spaces","permitted");
x.t("duplicate","names");
x.t("operation","organizing");
x.t("box","appears.");
x.t("box","custom");
x.t("name","want");
x.t("name","characters");
x.t("name","drop-down");
x.t("cancel","exit");
x.t("field.","name");
x.t("custom","field");
x.t("custom","fields");
x.t("-or-","click");
x.t("entered","keyboard.");
x.t("3\u201128.","example");
x.t("modifying","custom");
x.t("allows","group");
x.t("allow","change");
x.t("fields","modify");
x.t("characters","long.");
x.t("characters","entered");
x.t("selector","panes.");
x.t("selector","pane.");
x.t("unit","selector");
x.t("select","field");
x.t("select","tools");
x.t("select","drop-down");
x.t("select","view");
x.t("options","dialog");
x.t("options","explorer");
x.t("appears","group");
x.t("panes.","allows");
x.t("mind.","figure");
x.t("length","characters.");
x.t("you.","department");
x.t("customize","field");
x.t("menu.","-or-");
x.t("menu.","options");
x.t("middle","leading");
x.t("combination","characters");
x.t("heading","names");
x.t("ways","meaningful");
x.t("task","button.");
x.t("appear","group");
x.t("click","properties");
x.t("click","new");
x.t("click","cancel");
x.t("click","save");
x.t("click","general");
x.t("click","modify");
x.t("saving","changes.");
x.t("tools","options");
x.t("value","allowed.");
x.t("figure","3\u201128.");
x.t("figure","3\u201129.");
x.t("label.","-or-");
x.t("label.","length");
x.t("drop-down","list");
x.t("view","properties");
x.t("department","field");
x.t("department","location:");
x.t("department","location");
x.t("plural","versions");
x.t("site","customize");
x.t("site","department");
x.t("location","name");
x.t("location","appears");
x.t("location","column");
x.t("sensitive","consist");
x.t("labels","select");
x.t("save","new");
x.t("case","sensitive");
x.t("explorer","menu.");
x.t("column","heading");
x.t("subset","site");
x.t("keyboard.","spaces");
x.t("system","modifying");
x.t("label:","select");
x.t("characters.","blank");
x.t("general","tab");
x.t("tab","select");
x.t("names","keep");
x.t("names","basic");
x.t("names","allowed.");
x.t("names","custom");
x.t("names","modifying");
x.t("names","allow");
x.t("names","appear");
x.t("names","case");
x.t("modify","button.");
x.t("modify","custom");
x.t("modify","click");
x.t("without","saving");
x.t("3\u201129.","options");
x.t("versions","field");
x.t("trailing","spaces");
x.t("consist","combination");
}
